kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: self-data-doc-route
  namespace: ns-cpd-p01-syn
spec:
  host: doc-self-data.apps.grandlyon.com
  to:
    kind: Service
    name: self-data-doc-service
    weight: 100
  port:
    targetPort: 8080
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
    certificate: "#CRT#"
    caCertificate: "#CA#"
    key: "#KEY#"
  wildcardPolicy: None
